{
    "parent":"blade2:display/root",
    "display": {
        "title": "火与光，善恶的化身",
        "description": [{"text":"[此躯即神]状态下，行动冷却缩短40%，获得20%增伤；\n\n"},{"text":"激活条件：获得134枚[火种]。","color":"gold"}],
        "icon": {
            "id": "firework_star",
            "components": {
                "item_model": "sword:eidolons/1"
            }
        }
    },
    "criteria": {
        "1":{
            "trigger": "impossible"
        }
    }
}